 /*****************************************************************
 * HW-provided Top-level CSS stylesheet for journal site
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 * 
 *****************************************************************/
 /** requires sidebar styles **/


@import url("hw-journal-sidebars.css");

body {
    width: 1000px;
    color: #000000;
    font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
    /*font-size: 11px;*/
    text-align: left;
}
div.hw-gen-page{
    /*width: 960px;
    margin-left:10px;*/
    margin-top:0px;
    
}
div#pageid-home{
    margin-left: 20px;
}
#pageid-home #header {
    margin-left: 0;
}
#pageid-home #header .secondary-group {
    margin-left: 0;
}
#header  #logo{
    float: left;
    height: 103px;
    text-align: center;
    width: 960px;
    margin:0 ;
}
#header #main-logo {
    border: 0 none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#pageid-home #header #authstring {
    margin-left: 0px;
    border-top:none;
}
#header #authstring {
    /*border-top: 1px solid #CCCCCC;*/
    font-size:12px;
    border-top:none;
    color: black;
    margin-bottom: 5px;
    margin-left: 200px;
    position: relative;
    text-align: left;
    width: 960px;
    float: left;
}
#header .header-ac-elements {
    float:left;
    margin-left:0px;
}
#pageid-login #header #authstring {
    border-top:none;
}
/*
#pageid-home #header #authstring,  
#header #authstring {
    border-top:none;
}
#header .header-ac-elements {
    border-top: 1px solid #CCCCCC;
    color: black;
    margin-bottom: 5px;
    margin-left: 20px;
    position: relative;
    text-align: left;
    width: 960px;
}*/
#header #nav {
    text-align: center;
    color: #182164;
    float: left;
    font-family: Arial,San-Serif;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    margin-bottom:0px;
    margin-left:150px;
}
#header  #nav ul {
    /*border-bottom: 1px dotted #182164;*/
    float: left;
    letter-spacing: 0.5em;
    list-style: none outside none;
    /*width: 740px;*/
    margin:0;
    padding: 5px 0 10px 5px;
}
 #header .header-buttons li.first {
    display: inline;
    float: left;
 }
#header  #nav li {
    display: inline;
    float: left;
    letter-spacing: normal;
    margin-right:  5px;
    /*line-height: normal;
    margin: 0;
    padding: 0;*/
}
#header  #nav span{
    color: #006699;;
    letter-spacing: 0.05em;
    margin: 0 0 0 5px;
    text-decoration:none;
    text-transform:none;
}
div#header div#hdr-login {
    left: 790px;
    border-left:none;
}
#header .inst-branding, #header #hdr-login, #header .header-qs {
    border-left: none;
}
#footer {
    border-top: 1px dotted #182164;
    color: #000000;
    float: left;
    width: 960px;
    background-image:none;
	margin-top:1em;
    /*margin: 0px 0 0 70px;*/
}
#footer ul#footer_logos {
    border-bottom:none;
}
#footer ul#footer_logos .align_left {
    margin-left:200px;
    text-align: left;
    width: 220px;
}
#footer ul#footer_logos .align_right {   
     margin-right:200px;
}
#footer ul#footer_logos .align_center {
    float: left;
    text-align: center;
    width: 95px;
}
#footer .copyright{
    height: 70px;
    text-align: center;
    width: 960px;
    color: #000000;
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}
#footer .copyright p a:visited,
#footer .copyright p a:link{
    color: #1527A0;
}
#footer .copyright p a:hover{
    color: #920B36;
}
#footer div.links {
    color: #182164;
    float: left;
    height: 100px;
    text-align: right;
    width: 200px;
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}
#footer div.links a, #footer div.links img{
    border: 0 none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #182164;
    font-family: Arial,San-Serif;
    font-size: 1em;
}
div.hw-gen-page a:hover {color: #ef1829;}
/*
div.hw-gen-page {
    margin-top: 10px;
    width:960px;
    margin-left: -68px;
}
*/
#header {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    float: left;
    margin: 20px 0 5px;
    padding: 0;
    text-align: right;
    width: 900px;
}
#header  #nav  #search  {
    border: 0 none;
    display: inline;
    float: left;
    vertical-align: middle;
    width: 210px;
}
#header  #navigation {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 0 20px;
 
    float: left;
    width: 960px;
}
#pageid-home #header  #navigation {
margin: 0 ;
}
#header  #navigation ul {
    list-style-type :none;
    padding-left: 308px;
}
#header  #navlist ul, #header  #navlist li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header #navlist a:link, #header #navlist a:visited {
    background: none repeat scroll 0 0 #E8EBF0;
    border: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    margin-right: 8px;
    padding: 2px 10px;
    text-decoration: none;
}
#header #hdr-login label {
    margin: 5px 0 2px 13px;
}

#toc-header .jumplinks {
    background-color: #ffffff;
    width: 570px;
}
#toc-header .search-toc {
    background-color: #cecece;
    width: 570px;
    float:left;
}
#pageid-toc #content-block #toc-header .search-toc form {
    padding: 8px;
    text-align: left;
    margin:0;
}
#pageid-toc #content-block #toc-header .search-toc form .findart {
    width: 530px;
    margin:0px;
    font-weight:bold;
    display:block;
    padding-left:10px;
}
#pageid-toc #content-block #toc-header .search-toc form input{
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}
#pageid-toc #content-block #toc-header .search-toc .toc_search input#search-biutton {
    background-color: #000000;
    color:#ffffff;
    margin-left:5px;
}    
#pageid-toc #content-block #toc-header .search-toc form a{
    font-style:italic;
    padding-left:10px;
}
#col-2 {
    background-color: #E8EBF0; /*#FAE3D4*/
    font-size:13px;
}
#pageid-content #col-2 div.content-box {
    background-color: #E8EBF0;
}
#col-2 div.cb-section {
    background-color: #E8EBF0;
}
.article-nav, .search-nav {
    background-color: #E8EBF0;
    border: 1px solid #3366CC;
}
#col-2 form.searchbox #issue-search-go {
    background-color: #CCD5E5;
    border: 1px solid #000000;
    color: #000000;
}
#pageid-search #col-2 div.sidebar {
    border: 1px solid #3366CC;
}
div.content-box .cb-slug ol, div.content-box div.cb-corr-slug ol {
    border: none;
}
#col-2 div.cb-contents div.cb-section ol {
    color: #182164;
    list-style-image: url("/local/img/btn_dot.gif");
    /*list-style-image:none;*/
}
#col-2 div.cb-contents div.cb-slug ol {
    list-style:none;
}
#col-2 #article-dyn-nav div.cb-contents #cb-art-nav ol {
    list-style-image:none;
}
a#future-link {
    display:none;
}

#col-2 div.sidebar-issue-nav {
    background-color: #CCD5E5;
    font-size:13px;
    border: medium none;
    margin: 0;
    width: 202px;
}
#col-2 .content-box div.cb-contents div.cb-section h4,
#col-2 .content-box h3 {
    background-color: #CCD5E5;
}
#col-2 div.sidebar , #col-2 div.sidebar-qs ,
div#pageid-content .article .section h2 {
    background-color: #E8EBF0;
    font-size:13px;
}
#pageid-search #content-block legend {
    background-color: #E8EBF0;
}
form#adv-search h1, form#adv-search .search-date-range, form#adv-search-tables h1 {
    color: #006699;
}
#toc-header {
    margin-bottom:20px;
}
#pageid-toc h2 {
    /*border-top: 3px solid #3366cc;*/
    color: #3366cc;
    background-color:white;
}
.gca-buttons {
    margin-bottom: 1.5em;
}
.hw-gen-page .toc-level a.toc-section-return {
    background-image: url("/local/img/back.gif");
    background-position: 0 center;
    background-repeat: no-repeat;
    height: 12px;
    position: absolute;
    right: 0;
    top: 5px;
    width: 12px;
}
.toc-level h2 span {
    display: inline-block;
    padding-right: 17px;
    position: relative;
}
#content-block div.article .boxed-text h3 {
    background-color: #E1E1E1;
    color: black;
}
#col-2 div.toc-navigation cite{
    margin-right: 0;

}
div#pageid-content .article .section h2 {
    background-color: #ffffff;/*E8EBF0;*/
}
div#pageid-content .article .section .section-nav {
    display:none;
}
div.hw-gen-page .view-more {
    background-color: #CCD5E5;
    border:none;
}
#pageid-content #col-2 div.cb-contents {
    background-color: #E8EBF0;
    border-left: 1px solid #E8EBF0;
}
#pageid-home #content-clock .main-block-right{
    width:342px;
}
.searchresults-bracket .search-results-gca {
    background-color: #E8EBF0;
}
#content-block fieldset ul li.review {
    display: block;
}
#pageid-search-results #content-block {
    font-size:12px;
}
#content-block {
    margin-top:30px;
}
form#adv-search fieldset, form#adv-search-tables fieldset {
    border: 1px solid #E8EBF0;
}
.cit .cit-views li a {
/*    background-image: none;
    padding-left: 0; */
}
.cit .cit-extra span {
    margin-left: 0;
    padding-left: 0;
}
.cit .cit-views li {
    padding-left: 0;
}
#pageid-toc div.toc-level ul.cit-list .cit div.cit-metadata ul.cit-auth-list {
    display:none;
}
#pageid-archive #content-block div#proxied-contents img.e-archives {
    margin-left: 280px;
}

div.article .table  {
    clear: both;
    margin: 1em 20px;
}
.article .graphic-inline {
    width: auto;
}
.graphic-inline, .table-inline {
    float: none;
}
.graphic-caption, .table-caption {
    text-align: left;
}
.graphic-inline, .table-inline {
    background-color: white;
    border: 1px dotted #999999;
    float: left;
    font: 0.85em "Lucida Grande","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    height: auto;
    margin: 1em 5px 1em 10px;
    padding: 1em;
    text-align: center;
    width: 225px;
}
.graphic-caption, .table-caption {
    background-color: #EEEEEE;
    border-color: #CCCCCC #AAAAAA #AAAAAA #CCCCCC;
    border-style: solid;
    border-width: 1px;
    padding: 1em 1em 0.25em;
}
#pageid-content .inline-cit {
	display: inline;
}
#pageid-content .inline-cit span.cit-metadata cite {
	margin:0;
	padding:0;
	display: inline;
}

ul.copyright-statement li {margin-left:0;}

#related-urls {clear:both;display:block;}
#pageid-content #content-block .fig.pos-anchor,#pageid-content #content-block div.article div.graphic {
float:left;clear:both;margin:1em 20px;padding:0;border:1px solid #ccc;
 }

#pageid-content #content-block .fig .fig-inline
{float:none;padding:0;margin:0; border:none;background-color:#eee;width:auto;}
#pageid-content #content-block div.article .graphic .graphic-inline 
{float:none;padding:0;margin:0; border:none;background-color:#eee;}

#pageid-content #content-block .fig.pos-anchor .fig-caption ,#pageid-content #content-block div.article .graphic .graphic-caption{border:none;}

#pageid-content #content-block .fig.pos-anchor .fig-caption p,#pageid-content #content-block div.article .graphic .graphic-caption p {margin:0;}
#pageid-content #content-block .fig.pos-anchor .fig-caption p + p,#pageid-content #content-block div.article .graphic .graphic-caption p  + p{margin-top:1em;}
div#pageid-content .article div.fn-group ul li p {
    font-style: italic;
}
#content-block p {
    text-align:left;
}

#pageid-content #content-block .article div.section { clear: none;}
#pageid-content #content-block .article h2{ padding-left:0;}

#pageid-toc div#content-block h2 {
   text-transform: uppercase;
}
#pageid-content #content-block div.article div.graphic {
    margin: 2em 1em 1em; 
}
div.article .boxed-text {
    clear: both;
    margin: 1em 20px;
}
div#pageid-archive #proxied-contents td.proxy-archive-content-year-header {
    background-color: #0069AA;
}
